| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Enumerations
msgqueue.h File Reference

## Classes

class | wxMessageQueue< T >
| wxMessageQueue allows passing messages between threads. More...

## Enumerations

enum | wxMessageQueueError { wxMSGQUEUE_NO_ERROR = 0, wxMSGQUEUE_TIMEOUT, wxMSGQUEUE_MISC_ERROR }
| Error codes for wxMessageQueue<> operations. More...